
QGIS Application - Bug report #12773

processing uses polyg style for lines and points

2015-05-19 06:08 AM - Victor Olaya

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20872

Description

Associated revisions

Revision 5d4928fa - 2015-06-22 11:38 AM - Victor Olaya

[processing] fixed setting rendering styles for line and point outputs

fixes #12773

History

#1 - 2015-06-22 02:38 AM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"5d4928fae2969f9a212e70dcd2adf2d9fd213369".

2025-05-18 1/1


